ruby-whitequark-parser (2.7.0.2-1) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]